.bg_gray{height:20px;width:100%;background: #F4F5FA;}
.left_nav{width:240px;}
.left_nav ul li{height:60px;line-height:60px;font-size: 14px;color: #666666;background: #F4F5FA;cursor:pointer;position:relative;}
.left_nav ul li.active{background: #386BF3;color:#fff;}
.right_cont{width:960px;padding-bottom:50px;}
.right_cont_main{width:900px;margin:0 auto;padding-top:18px;min-height:calc(100vh - 160px);}
.right_cont_main h1{padding-left:18px;font-size: 24px;color: #262626;font-weight:bold;margin-bottom:26px;background:url(../../image/english_homepage/title.png) no-repeat left center;background-size:4px 20px;}
.right_cont_main h2{font-size: 20px;line-height:28px;color: #333333;font-weight:bold;}
.right_cont_main img{max-width:100%;display:block;margin-bottom:10px;}
.right_cont_main pre,.right_cont_main p,.right_cont_main ul li{font-size: 16px;color: #666666;line-height:28px;white-space: pre-wrap;word-wrap: break-word;text-align: justify;}
.right_cont_main .right_cont_item{margin-bottom: 60px;}
.content{border-top: 2px solid #386BF3;margin-top:20px;}
.more_tr{text-overflow:-o-ellipsis-lastline;overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:2;line-clamp:2;-webkit-box-orient:vertical;position:absolute;top:50%;transform:translate(0,-50%);left:0;line-height:18px;padding-left:20px;}
